Package libXrender: Dependencies

Provides
libXrender = 0.9.8-alt1
libXrender.so.1 = set:jdubavcKF8uFINQcCp15t4VFn2HNSpx2zmD4L2WkL9bua…
/usr/lib/libXrender.so.1.3.0
Back to Top